=== modified file 'createcluster.conf'
--- createcluster.conf	2013-04-12 12:32:08 +0000
+++ createcluster.conf	2014-02-17 11:26:47 +0000
@@ -23,3 +23,6 @@
 # All other options are copied into the new cluster's postgresql.conf
 
 log_line_prefix = '%%t '
+
+# Starting at version 8.4 one can move the pg_stat_tmp dir
+stats_temp_directory = '/var/run/postgresql/%v-%c_stat_tmp'

=== modified file 'debian/changelog'
--- debian/changelog	2014-02-12 12:44:24 +0000
+++ debian/changelog	2014-02-17 11:31:18 +0000
@@ -1,11 +1,20 @@
 postgresql-common (154) UNRELEASED; urgency=medium
 
+  [ Martin Pitt ]
   * debian/postgresql-common.preinst: Drop obsolete upgrade migration.
   * debian/maintscripts-functions, _link_manpages(): The move of pg_basebackup
     from server to client still affects upgrades from -9.1 to -9.3. Place the
     upgrade fix here instead of postgresql-9.1.preinst (which does not exist
     any more now). (LP: #1270597)
 
+  [ Christian Tacke ]
+  * Newly created clusters now use /var/run/postgresql/%v-%c_stat_tmp
+    for their stats_temp_directory in postgresql.conf.
+    The contents of this directory is only needed at runtime and
+    is written to quite often. The manual even recommends a RAM based
+    filesystem.
+    The directive is supported since PG 8.4.
+
  -- Martin Pitt <mpitt@debian.org>  Wed, 12 Feb 2014 12:46:34 +0100
 
 postgresql-common (153) unstable; urgency=medium

